RubyGems Navigation menu

sqlite3-full 1.3.9.1

This module allows Ruby programs to interface with the SQLite3 database engine (http://www.sqlite.org). You must have the SQLite engine installed in order to build this module.

Versions:

  1. 1.3.9.3 - February 09, 2015 (1.5 MB)
  2. 1.3.9.2 - February 09, 2015 (1.5 MB)
  3. 1.3.9.1 - February 09, 2015 (1.41 MB)
Show all versions (4 total)

Development Dependencies (6):

  • hoe ~> 3.13
  • hoe-bundler ~> 1.0
  • mini_portile ~> 0.6.1
  • minitest ~> 5.5
  • rake-compiler ~> 0.9.3
  • rdoc ~> 4.0
  • Owners:

    Authors:

    • Jamis Buck, Luis Lavena, Aaron Patterson, Eno Thierbach

    SHA 256 checksum:

    5dd74ea52bbb5148aa676db154efe62d538b7c26ca4889b596d35743b7fb6fd7

    Total downloads 4,737

    For this version 1,046

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3

    Required Ruby Version: >= 1.8.7

    Required Rubygems Version: >= 1.3.5

    Links: